:root {
	--nunitosans: 'Nunito Sans';
	--poppins: 'Poppins';
	--imageopacity: 0.7;
    --transition: all .3s ease;
	--purple: #6e5095;
    --lightpurple: #b8a9d3;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}
img {max-width: 100%; transition: var(--transition);}
.clear {clear:both;}
a {transition: var(--transition);}
a:hover img {opacity: var(--imageopacity);}

::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}
::-webkit-scrollbar-thumb {background: var(--purple);  border-radius: 5px;}
::-webkit-scrollbar-thumb:hover {background: var(--lightpurple);}

.latulipe-button {display: flex; justify-content: center; text-align: center;}
.latulipe-button a {background-color: var(--purple); border: 1px solid var(--purple); color: #fff; font-family: var(--nunitosans); font-size: 13px; font-weight: bold; padding: 10px 30px; cursor: pointer; transition: var(--transition); letter-spacing: 1px; text-decoration: none;}
.latulipe-button a:hover {background-color: #FFF; color: var(--purple);}
.latulipe-button.white a {background-color: #FFF; color: var(--purple); border: 1px solid #FFF;}
.latulipe-button.white a:hover {background-color: var(--purple); color: #FFF;}
/* .latulipe-button.white.read-more-button a { justify-content: flex-start; } */

.modal-close {width: 28px; height: 32px; background: url(images/modal-close.png) no-repeat 0 0; background-size: 100% 100%; cursor: pointer;}

.section-title-small {font-size: 14px; color: var(--purple); font-weight: 400; margin-bottom: 10px; letter-spacing: 1px; font-family: var(--nunitosans);}
.section-title-big {font-family: var(--poppins); font-size: 35px; color: var(--purple); font-weight: 500; line-height: 1.1; text-align: center; margin-bottom: 50px;}
.section-title-small.white {color: #FFF;}
.section-title-big.white {color: #FFF;}

.section-title{font-family: var(--poppins); font-size: 35px; color: var(--purple); font-weight: 500; line-height: 1.1; text-align: center; margin-bottom: 50px;}
.section-title.white{color:#FFF;}
.section-title.left{text-align: left;}

.tns-outer {position: relative;}
.tns-controls {position: absolute; z-index: 100; left: 0; right: 0; top: calc(50% - 21px); transform: translateY(-50%); display: flex; justify-content: space-between;}
.tns-controls button {width: 43px; height: 43px; border: 0; color: transparent; position: absolute; background-size: 100% 100% !important; transition: var(--transition);}
.tns-controls button:first-child {background: url('images/arrow-left-product.png') no-repeat 0 0; left: -50px;}
.tns-controls button:first-child:hover {background: url('images/arrow-left-pagination.png') no-repeat 0 0;}
.tns-controls button:nth-child(2) {background: url('images/arrow-right-product.png') no-repeat 0 0; right: -50px;}
.tns-controls button:nth-child(2):hover {background: url('images/arrow-right-pagination.png') no-repeat 0 0;}

#section-banner, #section-banner-mobile {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	position: relative;
}

#section-banner {
	max-height: 440px;
	overflow: hidden;
}

#section-banner-mobile {
    display: none;
}

.banner-image {display: block; width: 100%;}

.banner-content {
    max-width: 60%;
    color: #fff;
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.banner-title {
    font-size: 53px;
    font-family: var(--poppins);
    line-height: 1.2em;
    font-weight: 600;
    letter-spacing: 4px;
}

@media screen and (max-width: 1024px) {
	.banner-title{font-size: 50px;}

	.section-title {font-size: 33px;}
}

@media screen and (max-width: 900px) {
	.banner-title{font-size: 47px;}

	.section-title {font-size: 31px;}
}

@media screen and (max-width: 800px) {
	.banner-title{font-size: 44px;}

	.section-title {font-size: 29px;}
}

@media screen and (max-width: 700px) {
	.banner-title {font-size: 41px;}

	.section-title {font-size: 27px;}
}

@media screen and (max-width: 600px) {
	#section-banner {display: none}
	#section-banner-mobile {display: block}

	.banner-title{font-size: 38px;}
	
	.section-title {font-size: 25px; margin-bottom: 45px;}

	.latulipe-button-wrapper {display: flex; justify-content: center;}
}

@media screen and (max-width: 550px) {
	/* .banner-title{font-size: 35px;} */
	.section-title {margin-bottom: 40px;}
}

@media screen and (max-width: 500px) {
	/* .banner-title{font-size: 32px;} */
	.section-title {margin-bottom: 35px;}
}

@media screen and (max-width: 450px) {
	/* .banner-title{font-size: 29px;} */
	.section-title {margin-bottom: 30px;}
}

@media screen and (max-width: 400px) {
	/* .banner-title{font-size: 26px;} */
	.section-title {margin-bottom: 25px;}
}

@media screen and (max-width: 350px) {
	/* .banner-title{font-size: 23px;} */
	.section-title {margin-bottom: 20px;}
}




